html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {
  margin: 0;
  padding: 0;
  border: 0;
  outline: 0;
  font-size: 100%;
  vertical-align: baseline;
  background: transparent; }

@font-face {
    font-family: 'ProximaLight';
    src: url('proximanova-light.eot');
    src: url('proximanova-light?#iefix') format('embedded-opentype'),
         url('proximanova-light.woff') format('woff'),
         url('proximanova-light.ttf') format('truetype'),
         url('proximanova-light.svg#socialicoregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

form p.row{
	margin: 0 !important;
	margin-bottom: 15px !important;
	overflow: hidden;
}
  
form p.row.action{
	margin: 0 !important;
	margin-top: 25px !important;
}

form label{
	display: block;
}

#hiddenAssets{
	display: none;
}

.pp_inline {
/* 	padding: 20px; */
	font-family: helvetica-light;
}

.hidden{
	display: none!important;
}
 
.border{
	border: 2px solid #D57979;
	padding: 15px;
	margin-bottom: 20px;
} 

  
::-webkit-input-placeholder {color: #435661!important;}
:-moz-placeholder {color: #435661!important;}
:-ms-input-placeholder {color: #435661!important;} 
  
  
body{
	color: #424242;
	background: url('../images/bodybg.png');
}

.clear{
	clear: both;
}
.row{
	width: 100%;
}
.h30{
	height: 30px;
}
 
@font-face {
	font-family: 'proxima';
	src: url('proximanova-semibold-webfont.eot');
	src: url('proximanova-semibold-webfont.eot?#iefix') format('embedded-opentype'),
		 url('proximanova-semibold-webfont.woff') format('woff'),
		 url('proximanova-semibold-webfont.ttf') format('truetype'),
		 url('proximanova-semibold-webfont.svg#proxima_nova_ltbold') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'helvetica-light';
	src: url('helvetica_light-webfont.eot');
	src: url('helvetica_light-webfont.eot?#iefix') format('embedded-opentype'),
		 url('helvetica_light-webfont.woff') format('woff'),
		 url('helvetica_light-webfont.ttf') format('truetype'),
		 url('helvetica_light-webfont.svg#helvetica-lightregular') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'socialicoregular';
	src: url('socialico-webfont.eot');
	src: url('socialico-webfont.eot?#iefix') format('embedded-opentype'),
		 url('socialico-webfont.woff') format('woff'),
		 url('socialico-webfont.ttf') format('truetype'),
		 url('socialico-webfont.svg#socialicoregular') format('svg');
	font-weight: normal;
	font-style: normal;
}

.block {
	display: block;
}

.block strong{
	display: none;
}
 
 #header-wrapper{
	width:990px;
	margin:0px auto;
}

#header{
	margin-top:20px;
	height:80px;
}

#search-div{
	float: right;
	left: 190px;
	position: relative;
	top: 50px;
}

#hydro-login{
	float: right;
	position: relative;
	top: 5px;
}

#logobox{
    float: left;
    padding-top: 15px;
}

#search-div form input[type="text"]{
	background-color: #59C0DB;
	border: medium none;
	color: #FFFFFF;
	font-family: helvetica-light;
	font-size: 13px;
	height: 18px;
	padding: 7px 9px;
	width: 160px;
	float:left;
}
#search-div form input[type="submit"]{
	background-color: #435661;
	border: medium none;
	color: #FFFFFF;
	cursor: pointer;
	font-family: helvetica-light;
	font-size: 13px;
	height: 32px;
	margin-left: -4px;
	padding: 6px 15px;
	position: relative;
	top: 0px;
	float:left;
	left:4px;
}


#menu-wrapper {
  background-color: #54656E;
  height: 40px;
  margin-top: 20px;
  position: relative;
  z-index: 1000;
}

#menu1-wrapper{
	background-color: #54656E;
	height: 40px;
	margin-top: 20px;	
}


#menu{
	margin: 0 auto;
	text-align: center;
	width: 990px;
	height: 40px;
}
#menu > ul {
	height: 40px;
}
#menu ul li{
	
	
	padding-right:15px;
}

#menu1{
	margin: 0 auto;
	text-align: center;
	width: 1008px;
	height: 40px;
}
#menu1 > ul {
	height: 40px;
}
#menu1 ul li{
	padding-right:15px;
}

#menu ul li a{
	color: #FFFFFF;
	font-family: 'helvetica-light';
/* 	font-size: 20px; */
	font-size: 17px;
	line-height: 1;
	padding-bottom: 10px;
	text-decoration: none;
	padding: 10px;
	display: block;;
}

#menu1 ul li a{
	color: #FFFFFF;
	font-family: 'helvetica-light';
	font-size: 14px;
	line-height: 1;
	padding-bottom: 10px;
	text-decoration: none;
	padding: 10px;
	display: block;
	padding-top:12px;
}

#menu1 ul li a:hover{
color:#59C0DB;
}

#menu ul li a:hover{
color:#59C0DB;
}

#menu1 ul,
#menu1 ul li{
	display:block;
}

#menu ul,
#menu ul li{
	display:block;
}

.clear{
	clear:both;
}

#slider {
  height: 363px;
  overflow: hidden;
  position: relative;
  text-align: center;
  z-index: 1000;
}
#slider.new{
	width: 1500px;
	margin: 0 auto;
}
#slider .box-green-over{
	position: absolute;
	width: 460px;
	height: 365px;
	top:0px;
	right: 350px;
	background: rgba(148, 192,187,0.8);
}
#slider .box-green-over h2{
	color: white;
	font-family: 'proxima';
	font-size:2.4em;
	text-align: left;
	line-height: 1.4em;
	font-weight: bold;
	width: 90%;
	margin: 3% auto 9% auto;
	padding-bottom: 10px;
	border-bottom:1px solid white;
}
#slider .box-green-over h3{
	width: 65%;
	float: right;
	line-height: 1.5em;
	color: white;
	font-family: 'proxima';
	font-size:1.5em;
	text-align: left;

}


.slider1{
	height: 363px;
	text-align: center;
	
	width:990px;
}



#slider .video_button {
  cursor: pointer;
  height: 175px;
  left: 50%;
  margin-left: -91px;
  position: absolute;
  top: 89px;
  transition: all 0.5s ease 0s;
  width: 178px;
}

#slider .video_button > span { position:absolute; z-index:8;background: url("http://www.hydrochem.com.au/images/glow.png") no-repeat scroll left top transparent;
  opacity: 0;transition: all 0.5s ease 0s;width: 100%; display:block; height: 100%;} 
#slider .video_button:hover > span { opacity: 1; } 
#slider .video_button.glowed > span { opacity: 1!important; } 
#slider .video_button a {
  background: url("http://www.hydrochem.com.au/images/play.png") no-repeat scroll -79px -39px transparent;
  height: 158px;
  opacity: 0.8;
  position: absolute;
  transition: all 0.5s ease 0s;
  width: 171px;
  z-index: 10;
}
#slider .video_button.glowed a {
	opacity: 1!important;
}
#slider .video_button a:hover {
	opacity: 1;
}
#content, .content-fixed{
	width: 990px;
	margin: 0px auto;
	overflow: hidden;
}

#homepage-holder{
display:inline;
}

#col1{
	float: left;
	margin-right: 35px;
	width: 298px;
}
#col2{
	float: left;
	margin-right: 35px;
	width: 300px;
}
#col3{
	float: left;
	width: 300px;
}

.littleSlides {
	overflow: hidden;
}
.littleSlides > ul{
	overflow: hidden;
	display: block;
}
.littleSlides > ul > li {
	display: block;
	float: left;
}

#img-separator1,
#img-separator2{
	cursor: pointer;
}

.heading-p{
	color: #435661;
	font-family: proxima;
	font-size: 23px;
	margin-bottom: 20px;
	margin-top: 20px;
}

#col1 .heading-p img{
	margin-left: 10px;
	margin-top: -4px;
	position: absolute;
}

#col2 .heading-p img{
	margin-left: 10px;
	margin-top: -1px;
	position: absolute;
}

#col3 .heading-p img{
	margin-left: 10px;
	margin-top: -7px;
	position: absolute;
}

.col-content{
	color: #424242;
	font-family: helvetica-light;
/* 	font-size: 14px; */
	font-size: 13px;
	line-height: 20px;
}

.center-place{
	text-align:center;
}

.heading-footer{
	color: #435661;
	font-family: proxima;
	font-size: 23px;
	margin-bottom: 10px;
}

#water-content{
	margin-bottom: 30px;
	
}
.fr{
	float:right;
}

#subscription {
	background-color: #435661;
	height: 25px;
	margin: 0 auto 20px;
	padding: 14px;
}

#sub-p{
	color: #FFFFFF;
	display: inline;
	font-family: proxima;
	font-size: 22px;
}

#subscription form{
	display: inline;
	float: right;
	margin-right: 105px;
}

#subscription form input[type="text"] {
	border: 1px solid #424242;
	color: #424242;
	font-family: helvetica-light;
	font-style: italic;
	height: 23px;
	margin-right: 10px;
	padding-bottom: 3px;
	padding-left: 7px;
	padding-top: 2px;
	width: 190px;
}

#subscription form input[type="submit"] {
	background-color: #59C0DB;
	border: medium none;
	color: #FFFFFF;
	font-family: helvetica;
	font-size: 10px;
	font-weight: bold;
	height: 28px;
}

#footer{
	margin: 0 auto;
	padding-left: 20px;
	width: 990px;
}

#footer1{
	margin: 0 auto;
	padding-left: 20px;
	width: 990px;
}

.footer-blocks{
	display: inline-block;
	vertical-align: top;
	width: 153px;
}

.footer-blocks1{
	display: inline-block;
	vertical-align: top;
	width: 161px;
}

.footer-block-header{
	color: #435661;
	font-family: proxima;
	font-size: 15px;
	font-weight: lighter;
}

.footer-block-header1{
	color: #435661;
	font-family: proxima;
	font-size: 13px;
	font-weight: lighter;
}

.footer-blocks ul{}
.footer-blocks ul li{
list-style-type:none;
}

.footer-blocks ul li a{
	color: #424242;
	font-family: helvetica-light;
	font-size: 13px;
	text-decoration: none;
}

#contact-footer{
	color:#435661;
	font-family:helvetica-light;
}

#footer-misc{
	margin: 0 auto;
	padding-top: 20px;
	width: 990px;
}






.footer-blocks1 ul{}
.footer-blocks1 ul li{
list-style-type:none;
}

.footer-blocks1 ul li a{
	color: #424242;
	font-family: helvetica-light;
	font-size: 13px;
	text-decoration: none;
}

#contact-footer1{
	color:#435661;
	font-family:helvetica-light;
}

#footer-misc1{
	padding-top: 10px;
	width: 200px;
	margin-left: 139px;
}

#social-footer {
  float: right;
  font-family: proxima;
  font-size: 14px;
  margin: 0 auto;
  position: relative;
  width: 168px;
}

.maillink:link, .maillink:visited, .maillink:active {
	color: #59C0DB;
	text-decoration: none;
}
.maillink:hover {
	color: #ff0000;
	text-decoration: none;
	border-bottom: 1px solid #ff0000;
}
#social-footer a{
margin-left:9px;
}

#slider img{
margin:0 auto;
}

#slider-c-wrapper{
	width: 990px;
	margin: 0 auto;
}

#slider-controllers{
	height: 20px;
	margin-top: -140px;
	margin-left:5px;
}

#c1{
	background-color: #F0B347;
	float: left;
	padding: 5px 10px 0;
	position: relative;
	width: 225px;
	margin-bottom:0px;
	text-align:left;
	z-index: 2147483647;
}
#c2 {
  background-color: #A4C294;
  float: left;
  padding: 5px 10px 0;
  position: relative;
  text-align: left;
  width: 225px;
  z-index: 2147483647;
}
#c3{
	background-color: #D57979;
	width: 225px;
	float:left;
	position: relative;
	padding: 5px 10px 0;
	text-align:left;
	z-index: 2147483647;
}
#c4{
	background-color: #8EBEBE;
	width: 225px;
	float:left;
	position: relative;
	padding: 5px 10px 0;
	text-align:left;
	z-index: 2147483647;
}

.head-num{
	border-bottom: 1px solid #FFFFFF;
	color: #FFFFFF;
	font-family: helvetica-light;
	font-size: 18px;
	margin-bottom: 10px;
	padding-bottom: 5px;
}
.head-desc{
	color: #FFFFFF;
	font-family: helvetica-light;
	font-size: 13px;
	margin-bottom: 10px;
	line-height:15px;

}
.head-desc-title{
	color: #FFFFFF;
	font-family: proxima;
	font-size: 18px;
	margin-bottom: 10px;
	line-height:23px;
}
.head-link{
	color: #FFFFFF;
	padding-bottom: 50px;
	text-align: center;
}

.head-link a{
	color: #FFFFFF;
	font-family: proxima;
	text-decoration: none;
}

#slider ul li{
opacity: 0.0;
list-style: none;
}

#sidebar{
	float: left;
	margin-bottom: 20px;
	margin-top: 20px;
	width: 185px;
}

#right-column{
	float: right;
	margin-bottom: 20px;
	margin-top: 20px;
	width: 750px;
}

#right-column1{
	margin-bottom: 20px;
	margin-top: 20px;
	width: 740px;
	float: right;
	padding-left: 30px;
}

#right-column2{
	margin-bottom: 20px;
	margin-top: 20px;
}

#right-column2 h1{

color: #54656E;
font-family: proxima;
font-size:18px;
font-weight: lighter;
}

#right-column1 h1{

color: #54656E;
font-family: proxima;
font-size:18px;
font-weight: lighter;
}

#nav-bar{

}

#nav-bar ul{

}

#nav-bar ul li{
	background: url("../images/side_sep.png") no-repeat scroll center bottom transparent;
	font-family: helvetica-light;
	list-style-type: none;
/* 	margin-bottom: 8px; */
/* 	margin-top: 8px; */
/* 	padding: 5px 5px 8px; */
	padding: 2px 10px 2px 10px;
/* 	background-color: #cdcdcd; */
	margin-left: -15px;
}
#nav-bar ul li.last {
	font-family: helvetica-light;
	list-style-type: none;
	padding: 2px 10px 2px 10px;
	background: none;
	margin-left: -15px;
}

#nav-bar ul li a{
	text-decoration:none;
	color:#54656E;
	padding: 7px 13px;
	display: block;
	width: 155px;
}

#nav-bar ul li a:hover{
	background-color:#00A7CF;
	color:#ffffff;
}

#nav-bar ul li:hover{
background-image: url(../images/sidenav-li-bg-hover.png);
background-repeat: no-repeat;
background-size: 100% 80%;
background-position: center;
/* background-color:#00A7CF; */
/* color:#ffffff; */
}
#nav-bar ul li:hover a {
	background-color:#00A7CF;
	color:#ffffff;
}

#nav-bar ul li.current {
	font-family: helvetica-light;
	list-style-type: none;
	padding: 2px 10px 2px 10px;
	margin-left: -15px;
	background-image: url(../images/sidenav-li-bg-hover.png);
	background-repeat: no-repeat;
	background-size: 100% 80%;
	background-position: center;
}
#nav-bar ul li.menu-selected a {
	text-decoration:none;
	color:#ffffff;
	padding: 7px 13px;
	display: block;
	width: 155px;
	background-color:#00A7CF;
}

#b-page-title{
	color: #54656E;
	font-family: proxima;
	font-size: 28px;
	font-weight: lighter;
	margin-bottom: 30px;
	margin-top: 0px;
}

#b-page-title img{
	left: 5px;
	position: relative;
	top: 9px;
}

#b-page-content{
	font-family:helvetica-light;
}



#b-page-content img{
	float: left;
/* 	margin-right: 13px; */
	margin-right: 35px;
}

#b-sub-title{
	color: #54656E;
	font-family: proxima;
	font-size: 19px;
	margin-bottom: 9px;
}

#sub-content{
	font-family: helvetica-light;
/* 	font-size: 14px; */
	font-size: 13px;
	line-height: 20px;
	float:right;
/* 	width:482px; */
	width:425px;
	margin-bottom: 25px;
}

#sub-content1{
	font-family: helvetica-light;
	/* 	font-size: 14px; */
	font-size: 13px;
	line-height: 20px;
	margin-bottom: 25px;
}

.literature-container a{
	font-family: helvetica-light;
	color:#59C0DB;
font-size: 13px;
line-height: 20px;

}

a#msds-link{
	background-color: #59C0DB;
	color: #FFFFFF;
	font-size: 13px;
	font-weight: bold;
	padding: 4px 54px;
	text-decoration: none;
}

a#msds-link:hover{
	background-color: #435661;	
}

a#product-bulletin{
	background-color: #F0B347;
	color: #FFFFFF;
	font-size: 13px;
	font-weight: bold;
	padding: 4px;
	text-decoration: none;
}

a#product-bulletin:hover{
	background-color:#AF8336;
}

.separator{
	background: url("../images/separatorb.png") no-repeat scroll 0 0 transparent;
	height: 10px;
	margin-bottom: 15px;
}

#menu li ul {
	background: none repeat scroll 0 0 #54656E;
	color: #333333;
	position: absolute;
	width: 200px;
	z-index: 999999;
	display:none;
}
#menu li ul li {
	padding: 2px 0 2px 5px;
	text-align: left;
	width: 100%;
}
#menu li ul li a {
	background: none;
	border: none;
	line-height: 30px;
	margin: 0;
	padding: 0 0 0 5px;
	font-size:15px;
}
#menu li ul li a:hover {
	color:#59C0DB;
}

#menu li:hover > ul.child{
	display: block;
}
#menu li:hover > ul.grandchild{ 
	display: block; 
}
#menu li {
	float: left;
	position: relative;
}





#menu1 li ul {
	background: none repeat scroll 0 0 #54656E;
	color: #333333;
	position: absolute;
	width: 200px;
	z-index: 999999;
	display:none;
}
#menu1 li ul li {
	padding: 2px 0 2px 5px;
	text-align: left;
	width: 100%;
}
#menu1 li ul li a {
	background: none;
	border: none;
	line-height: 30px;
	margin: 0;
	padding: 0 0 0 5px;
	font-size:15px;
}
#menu1 li ul li a:hover {
	color:#59C0DB;
}

#menu1 li:hover > ul.child{
	display: block;
}
#menu1 li:hover > ul.grandchild{ 
	display: block; 
}
#menu1 li {
	float: left;
	position: relative;
}


#img-separator1{
	margin-left: 306px;
	margin-top: 63px;
	position: absolute;
}

#img-separator2{
	margin-left: 309px;
	margin-top: 63px;
	position: absolute;
}

input::-webkit-input-placeholder {
	color:#ffffff;
}


#subscription  input::-webkit-input-placeholder {
	color:#424242;
}
#container-wrapper{
min-width:990px;
}


#app-tags{
	display:inline;
}

#app-tags p{
	color: #435660;
	float: left;
	font-family: helvetica-light;
	font-size: 22px;
	font-weight: bold;
	margin-right: 21px;
	position: relative;
	top: 3px;
}

#app-tags ul{
	display: inline;
	float: right;
	width: 595px;
}

#app-tags ul li{
	background-color: #59C0DA;
	border-radius: 6px 6px 6px 6px;
	display: inline;
	font-family: proxima;
	font-size: 14px;
	line-height: 39px;
	list-style-type: none;
	margin-left: 1px;
	padding: 5px 10px;
}

#app-tags ul li a{
	color:#ffffff;
	text-decoration: none;
}


#b-page-title-no-sidebar{
	color: #54656E;
	font-family: proxima;
	font-size: 28px;
	font-weight: lighter;
	margin-bottom: 30px;
	margin-top:25px;
}



.n-sidebar{
/* 	width:698px !important; */
	width:648px !important;
}

#b-sub-title-b{
    color: #54656E;
    float: right;
    font-family: helvetica-light;
    font-size: 17px;
    font-weight: bold;
    margin-bottom: 25px;
/*     margin-bottom: 10px; */
/*     width: 482px; */
    width: 425px;
}

#b-sub-title-b1{
    color: #54656E;

    font-family: helvetica-light;
    font-size: 17px;
    font-weight: bold;
    margin-bottom: 25px;
/*     margin-bottom: 10px; */
/*     width: 482px; */
    width: 425px;
}

#b-sub-title-b1{
	color: #54656E;
	font-family: helvetica-light;
	font-size: 17px;
	font-weight: bold;
	margin-bottom: 25px;
}

.b-sub-title-b{
    color: #54656E;
    font-family: helvetica-light;
    font-size: 17px;
    font-weight: bold;
/*     margin-bottom: 10px; */
    margin-bottom: 25px;
}

.b-content-ul{
/* 	width:682px !important; */
/* 	width:592px !important; */
	width:630px !important;
	float:right;
	margin-bottom: 25px;
}

.b-content-ul1{
	margin-bottom: 25px;
	margin-left: 20px;
}

.b-content-ul2{
	
	margin-left: 20px;
}

.b-content-ul li{
	font-family: helvetica-light;
	font-size: 13px;
	line-height: 20px;
/* 	margin-bottom: 20px; */
	margin-bottom: 8px;
}

.b-content-ul1 li{
	font-family: helvetica-light;
	font-size: 13px;
	line-height: 20px;
/* 	margin-bottom: 20px; */
	margin-bottom: 8px;
}

#bottom-ul{
/* 	width:682px !important; */
	width:632px !important;
	float:right;
	font-family: helvetica-light;
	font-size: 13px;
	margin-bottom: 25px;
}

#bottom-ul li{
	line-height:22px;
	margin-bottom: 8px;
}

.n-sidebar a{
text-decoration:none;
color:#59C0DA;
}

#board-img{
	left: 14px;
	position: relative;
	top: 11px;
}

.sub-pages-content{
margin-top:20px;
}

.sub-pages-content ul li{
/* 	font-size: 15px; */
/* 	line-height: 30px; */
	font-size: 13px;
	line-height: 20px;
	margin-bottom: 8px;
}

.sub-pages-content ul{
	margin-left:15px;
	margin-bottom: 25px;
}

.no-sidebar-content{
/* 	margin-top:10px; */
	font-family: helvetica-light;
/* 	font-size: 15px; */
	font-size: 13px;
	line-height: 20px;
	margin-bottom: 25px;
}

.no-sidebar-content a:link,
.no-sidebar-content a:visited,
.no-sidebar-content a:active {
	text-decoration:none;
	color:#59C0DB;
}

.no-sidebar-content a:hover{
	text-decoration:none;
	color:#435661;
	border-bottom: 1px solid #435661;
}

.no-sidebar-content div a:link,
.no-sidebar-content div a:visited,
.no-sidebar-content div a:active {
	text-decoration:none;
	color:#59C0DB;
}

.no-sidebar-content div a:hover{
	text-decoration:none;
	color:#435661;
	border-bottom: 1px solid #435661;
}

#nav-bar ul li:hover a{
color:#ffffff;
}
#app-tags ul li:hover{
	background-color: #435661;
	box-shadow: 1px 1px 1px #CCCCCC;
}


.gran{
	margin-left: 198px !important;
	margin-top: -32px !important;
	padding-right: 20px;
}

#right-column-commercial{
	float: left;
	margin-bottom: 20px;
	margin-left: 100px;
	margin-top: 20px;
	width: 750px;
}

#content-wrapper{
	width:968px;
	margin:0 auto;
}
#content-wrapper.homepage-full{
	width:100%;
}


#get-in-touch-form form, #contact-hydro-balance form{
	font-family: helvetica-light;
}

#get-in-touch-form input[type="text"] , .carrers-form input[type="text"] {
	margin-bottom: 5px;
	margin-top: 5px;
	padding: 7px 10px;
	position: relative;
}

#get-in-touch-form input[type="radio"]{
	
}

#get-in-touch-form select{
	color: #424242;
	font-family: helvetica-light;
	margin-bottom: 5px;
}

#get-in-touch-form textarea{
	position:relative;
	padding: 7px 10px;
}

#get-in-touch-form input[type="submit"],#contact-hydro-balance input[type="submit"]{
	background-color: #59C0DB;
	border: medium none;
	color: #FFFFFF;
	font-family: helvetica-light;
	font-size: 13px;
	font-weight: bold;
	letter-spacing: 1px;
	margin-top: 20px;
	padding: 4px 54px;
	text-decoration: none;
	text-transform: uppercase;
}
.carrers-form input[type="submit"] {
	background-color: #59C0DB;
	border: medium none;
	color: #FFFFFF;
	font-family: helvetica-light;
	font-size: 13px;
	font-weight: bold;
	letter-spacing: 1px;
	margin-top: 20px;
	padding: 4px 54px;
	text-decoration: none;
	text-transform: uppercase;
}

.expertise-page li{
/* line-height:20px !important; */
/* margin-bottom:0px !important; */
}


.xprt-ul{
float:right;
/* width:467px !important; */
width:408px !important;
}

#sub-content a{
text-decoration:none;
color:#59C0DB;
} 

 #sub-content1 a{
text-decoration:none;
color:#59C0DB;
}
#sub-content a:hover{
color:#435661;
}

#b-page-content table {
    float: right;
    margin-top: 20px;
    width: 487px;
}

#b-page-content1 {
	margin-top: 20px;
}
#b-page-content table {
    float: right;
    margin-top: 20px;
/*     width: 487px; */
    width: 425px;
}
#b-page-content table.formtable, #get-in-touch-form table.formtable {
	float: none;
    margin-top: 20px;
    width: 640px;
    clear: both;
    border: none;
}
#b-page-content table.formtable label, #get-in-touch-form table.formtable label {
/* 	font-size: 14px; */
	font-size: 13px;
}
#b-page-content table.formtable tbody tr td, #get-in-touch-form table.formtable tbody tr td {
	border: none;
	vertical-align: top;
}

#b-page-content table thead td{
    border: 1px solid gray;
    font-weight: bold;
    padding: 10px;
}

#b-page-content table tbody{
	font-size:13px;
}

#b-page-content table tbody td{
    border: 1px solid gray;
    font-size: 13px;
    padding: 7px;
}

#b-page-content table tbody tr{
	font-size:13px;	
}

#nav-bar ul li.menu-selected{
/*     background: none repeat scroll 0 0 #00A7CF !important; */
	font-family: helvetica-light;
	list-style-type: none;
	padding: 2px 10px 2px 10px;
	margin-left: -15px;
	background-image: url(../images/sidenav-li-bg-hover.png);
	background-repeat: no-repeat;
	background-size: 100% 80%;
	background-position: center;
}

.menu-selected a{
    color:#ffffff !important;
}


.nsidebar-b-content-ul li{
    font-family: helvetica-light;
}
.nsidebar-b-content-ul{
	width:682px !important;
	margin-bottom: 25px;
}	

.msdsprod{
	float:right; 
	width:618px;
	padding-bottom:10px; 
	line-height: 28px;
}


/*
	Slideshow
*/

#slid_con{
float:left;
width:270px;
margin-right:13px;
}

#app_ind_slides {
	position:absolute;
	z-index:100;
}

/*
	Slides container
	Important:
	Set the width of your slides container
	Set to display none, prevents content flash
*/

.slides_container {
	width:270px;
	overflow:hidden;
	position:relative;
	display:none;
}

/*
	Each slide
	Important:
	Set the width of your slides
	If height not specified height will be set by the slide content
	Set to display block
*/

.slides_container a {
	width:270px;
	height:171px;
	display:block;
}

.slides_container a img {
	display:block;
}

/*
	Next/prev buttons
*/

#app_ind_slides .next,#app_ind_slides .prev {
    display: block;
    height: 43px;
    position: absolute;
    top: 184px;
    width: 24px;
    z-index: 101;
}

#app_ind_slides .next {
	left:160px;
}

#app_ind_slides .prev {
	left:75px;
}


.pagination {
display:none;
}

/* LEFT IMAGE */
.left-img {
/* 	-webkit-box-shadow: 0px 0px 4px 0px rgba(0, 0, 0, 0.5); */
/* 	box-shadow: 0px 0px 4px 0px rgba(0, 0, 0, 0.5); */
	border: none;
/* 	width: 255px; */
	width: 306px;
}
.left-img2 {
/* 	-webkit-box-shadow: 0px 0px 4px 0px rgba(0, 0, 0, 0.5); */
/* 	box-shadow: 0px 0px 4px 0px rgba(0, 0, 0, 0.5); */
	border: none;
/* 	max-width: 255px; */
	max-width: 345px;
	margin-right: 13px !important;
}
.left-div {
	width: 306px;
	height: 50px;
	float: left;
/* 	margin-right: 13px; */
	margin-right: 35px;
}

.s-gallery {
	width: 250px;
/* 	position: absolute; */
	display: block;
	float: left;
}
.thumb-wrapper {
	width: 306px;
	display: block;
	float: left;
}
.thumb-wrapper2 {
	width: 306px;
	display: block;
	float: left;
	margin-right: 35px;
}
.thumb-wrapper img {
	width: 306px;
	float: none !important;
	margin-right: 0px !important;
	margin-bottom: 25px !important;
}
.thumb-wrapper2 img {
	width: 306px;
	float: none !important;
	margin-right: 0px !important;
	margin-bottom: 25px !important;
}
.s-gallery .prim-wrapper {
	width: 250px;
/* 	height: 171px; */
	background-color: #f3f3f3;
/* 	-webkit-box-shadow: 0px 0px 4px 0px rgba(0, 0, 0, 0.5); */
/* 	box-shadow: 0px 0px 4px 0px rgba(0, 0, 0, 0.5); */
}
.s-gallery .thumb-wrapper {
	width: 250px;
	padding: 5px 0px;
}
.s-gallery .thumb-wrapper .t-item-wrap {
	background-color: #f3f3f3;
/* 	width: 115px; */
/* 	height: 75.5px; */
	width: 78px;
	height: 55px;
	margin-bottom: 4px;
	margin-top: 4px;
	float: left;
	display: block;
	margin-right: 8px;
/* 	-webkit-box-shadow: 0px 0px 4px 0px rgba(0, 0, 0, 0.5); */
/* 	box-shadow: 0px 0px 4px 0px rgba(0, 0, 0, 0.5); */
	overflow: hidden;
	vertical-align: middle;
}
.s-gallery .thumb-wrapper .end {
	margin-right: 0px !important;
}
.s-gallery .prim-wrapper img {
	width: 250px;
	float: none !important;
	margin-right: 0px !important;
}
.s-gallery .thumb-wrapper .t-item-wrap img {
	width: 78px;
/* 	height: 55px; */
	float: none !important;
	margin-right: 0px !important;
	display: inline-block;
}
/* ADDITIONAL */
.littleSlides a{
color: #59c0db;
padding: 10px;
}
.b-sub-title-b a{
	color:#59C0DB
}

.gitpage-col1 {
	width: 700px;
	float: left;
}
.gitpage-col2 {
	width: 290px;
	float: left;
	padding-top: 20px;
}
/* .gitpage-col2 .detail { */
/* 	margin-top:10px; */
/* 	font-family: helvetica-light; */
/* 	font-size: 14px; */
/* 	line-height: 18px; */
/* } */
.c-detail-table tr td {
/* 	border: 1px solid #000000; */
	border: none;
	padding: 1px;
	vertical-align: top !important;
}
.c-detail-table tr td p {
/* 	margin-top:10px; */
	font-family: helvetica-light;
	font-size: 12px;
	line-height: 18px;
}
.c-detail-table tr td .label {
	font-size: 10px;
	font-weight: bold;
}

.r-col2-h {
/* 	color: #54656E; */
	color: #8F143B;
    font-family: helvetica-light;
    font-size: 13px;
    font-weight: bold;
    margin-bottom: 10px;
}

.sbar-box {
	margin-bottom: 20px;
}
.boldtxt { font-weight: bold; }

.news{
	width:400px;
	float:left;
	color:#59C0DB;
}

.news a{

	color:#59C0DB;
}

.search-result h3 a{
	color:#59C0DB;
}

.search-result h3{
	margin-bottom:20px;
	margin-top:20px;
	
}

.banner-vid-link:link,
.banner-vid-link:visited,
.banner-vid-link:active,
.banner-vid-link:hover {
	display: block;
	height: 363px;
	text-decoration: none;
}

download{
	background-color: #59C0DB;
	color: #FFFFFF;
	font-size: 13px;
	font-weight: bold;
	padding: 4px 54px;
	text-decoration: none;
}

download:hover{
	background-color: #435661;	
}

.cons-gap {
	margin-bottom: 25px !important;
}
.cons-gap2 {
	margin-bottom: 25px !important;
}

.left-div a{
	color:#59C0DB;
}

#my-hydro-page{
	width:990px;
	min-height:850px;
	margin-bottom:20px;
}

#play-pause {
  margin: 10px auto 0;
  position: absolute;
  right: 45px;
  top: 470px;
  width: 61px;
}

#play-pause a{
    background-color: #59C0DB;
    border-radius: 4px 4px 4px 4px;
    color: #FFFFFF;
    cursor: pointer;
    float: right;
    font-family: proxima;
    font-size: 11px;
    font-weight: bold;
    padding: 5px 15px;
    text-align: center;
    text-decoration: none;
}

#play-pause a:hover{
	background-color:#E2645F;
}

.contact-header{
	float: right;
	font-family: helvetica-light;
	font-size: 15px;
	position: relative;
	top: 1px;
	font-weight: lighter;
	margin-right: 20px;
	padding-top: 15px;
}

.contact-header a{
text-decoration:none;
color:#59C0DB;
}
.contact-header a:hover{
	color:#54656E;
}
.new-logobox{
margin-bottom:15px;
}

#contact-header-link{
	position:relative;
}

#contact-hydro-balance{
margin-top:20px;
margin-bottom:50px;
}

#contact-hydro-balance form label{
font-size:14px;
}

.products {
width: 321px;
float: left;
padding-bottom: 20px;
}

.faq-question a{
	color:#59C0DB;
	margin-bottom:10px;
}

.answer p {
	
		font-family: helvetica-light;
/* 	font-size: 15px; */
	font-size: 13px;
	line-height: 20px;
	margin-bottom: 25px;
	
}

.tech{
	color: #424242;
font-family: helvetica-light;
font-size: 13px;
line-height: 20px;
}



/*Update*/

.half{
	width: 50%;
	float: left;
	font-family: 'proxima';

}
.half p{
	width: 95%;
	float: left;
	font-family: 'ProximaLight';
	line-height: 1.5em;
	font-size: 1em;
	font-weight: 100;

}
.clear{
	clear:both;
}
.row{
	width: 100%;
}
h2.subtitle{
	font-size: 2em;
	font-family: 'proxima';
	width: 95%;
	text-align: center;
	padding: 30px;
	border-bottom: 1px ridge #e0e0e0;
}
.boxes-home{
	position: relative;
	overflow: hidden;
	height: 249px;
	
}
.boxes-home .box{
	width: 33.3%;
	float:left;
	height: 245px;
	padding-top: 6.5%;
	color: white;
	text-align: center;
	font-size: 1.8em;
	font-family: 'proxima';
	position: relative;
	box-shadow: 2px -2px 5px rgba(0,0,0,0.1);
	cursor: pointer;
	top: 30px;

}
.boxes-home .box:not(.active){
		margin: 50px auto 0px auto;

}
.boxes-home .box.actsaive{
	
	height: 120px;
	top: 20px;
	padding-top: 8%;
}
.boxes-home .box.box-3.active{
	
	height: 190px;
	top: 20px;
	padding-top: 7%;

}
.boxes-home .box.active .title{
	border-bottom:1px solid white;
	display: inline-block;
}
.boxes-home .tooltip{
	display: block;
	position: absolute;
	width: 195px;
	height: 45px;
	padding-top: 3px;
	font-size: 0.5em;
	line-height: 1.5;
	background: #4db2d2;
	border-radius:10px;
	top: -95px;
	left: 50%;
	margin-left: -97px;
	opacity: 0;
	-webkit-opacity: 0;
	-moz-opacity: 0;
  	-khtml-opacity: 0;
	
	}
.boxes-home .tooltip  span{
	display: block;
	position: absolute;
	width: 28px;
	height: 16px;
	bottom: -16px;
	left: 50%;
	margin-left: -14px;
	background: url(../images/blue-arrow.png) no-repeat;
}

.boxes-home .box-1{
	background: #f0b347;
}
.boxes-home .box-2{
	background: #98b779;
}
.boxes-home .box-3{
	background: #e2645f;
	height: 190px;
	padding-top: 6%;
}

.reveal{
	font-family: 'proxima';
	width: 100%;
	overflow: hidden;
	height: 360px;
	position: relative;
	display: none;
	background-color: white;

}

.reveal .close{
	position: absolute;
	right:0px;
	top:0px;
	display: block;
	float: left;
	height: 24px;
	width: 25px;
	padding-top: 2px;
	font-size: 1.1em;
	text-align: center;
	border-left: 1px solid black;
	border-bottom: 1px solid black;
	color: #435661;
	cursor: pointer;
}
.reveal h3{
	width: 85%;
	margin: 0 auto;
	font-size: 1.3em;
	text-align: left;
	line-height: 1.5em;
	padding:25px 0px 15px 0px;
	border-bottom:1px solid #435661;
	
}
.reveal .col-1{
	padding:20px;
	width: 64%;
	margin-left: 6%;
	font-size: 1em;
	font-family: 'ProximaLight';
	float: left;
	line-height: 1.4em;
}
.reveal .col-2{
	width: 25%;
	padding-top: 25px;
	float: left;
}
.fast-track{
	height: 400px;
	background: #435661;
	color: white;
}
.fast-track h2{
	font-family: 'proxima';
	font-size: 1.9em;
	line-height: 1.5em;
	width: 70%;
	text-align: center;
	margin: 30px auto;
}
.fast-track h4{
	font-family: 'ProximaLight';
	font-size: 1.1em;
	line-height: 1.5em;	
	width: 70%;
	text-align: center;
	margin: 0px auto 20px auto;
	font-weight: 100;
}
.fast-track form{
	width: 70%;
	margin: 0 auto;
}
.fast-track input{
	width: 312px;
	padding-left: 10px;
	height: 30px;
	border: none;
	color:#333;
	font-size: 1em;
	margin-bottom: 10px;
	margin-top: 10px;
	font-style: italic;
	background: white!important;
}
.fast-track input:nth-child(even){
	margin-left: 10px;
}

.fast-track input.send{
	background: #59c0db!important;
	width: 140px;
	margin:15px auto;
	padding: 8px;
	color:white;
	display: block;
	height: 35px;
	clear: both;
	font-style: normal;
	text-transform: uppercase;
	position: relative;
	left:-18px;
	cursor: pointer;
	font-family: "OpenSans";
	font-weight: bold;
	font-size: 1em;
}
.thank-you-contact{
		font-family: 'ProximaLight';
		width: 50%;
		margin: 0 auto;
		text-align: center;
}
.thank-you-contact h1{		font-size: 1.7em;margin-bottom: 30px;
}
.thank-you-contact h2{		font-size: 1em; line-height: 1.5em;
}

.bottom ul li{
	list-style: none;
	font-family: 'ProximaLight';
	line-height: 1.5em;
	font-size: 0.8em;
}
.bottom ul span{
	text-transform: uppercase;
	display: block;
	margin-bottom: 5px;
	font-size: 0.9em;

}
.bottom{
	margin: 40px auto;
}

.bottom h2{
	font-family: 'proxima';
	font-size: 1.9em;
	line-height: 1.5em;
	width: 90%;
	text-align: center;
	margin: 30px auto;
}
.footer{
	margin: 20px auto;
	padding-top: 30px;
}
.footer p{
	font-family: 'proxima';
}
.footer a{
	color:inherit;
	text-decoration: none;
}
p.copy{
	width: 100%;
	text-align: center;
	font-family: 'proxima';
	font-size: 0.7em;

}


/*Map
------*/
.col-1{
	width: 595px;
	float:left;
}
.col-2{
	float: left;
	color: black;
	font-family: 'helvetica-light';
	width: 350px;
	padding-left: 40px;
	margin-top: 40px;
	line-height: 1.5;
	background: url(/images/map/map-separator.png) no-repeat center left;
}
.col-2 h3{
	font-size: 1.3em;
	margin-bottom: 30px;
	
}
.quest, .answ{
	font-size: 1em;
}
.quest{
	font-family: "proxima";
}
.answ{
	margin-bottom: 10px;
	color:#6c1335;
}
.col-2 a{
	color:#6c1335;
	text-decoration: none;
}
.click{
	width: 325px;
	text-align: center;
	color: white;
	padding: 2px 0px;
	background: #eba538;
	margin-top: 40px;
	margin-left: auto;
	margin-right: auto;
	font-family: "proxima";
}

.info{
	display: none;
}


.feed, .pdfs{
	float:left;
}
.feed h3, .pdfs h3{
	margin: 30px auto 20px auto;
	color: #435661;
	font-family: proxima;
	font-size: 15px;
	font-weight: lighter;
}
.pdfs{
	margin-left: 30px;
}
.main-banner {
     float:left;
     width:100%;
      margin-bottom: 50px;
      margin-top: 50px;
}
.main-banner img {
     width:100%;
    }
.row {
	float:left;
    width:100%;
}
.span_6 {
  float: left;
  width: 48%;
  font-family: 'helvetica';
  font-size: 12px;
  padding-right: 2%;
  line-height: 20px;
}
.terms {
  font-size: 10px;
  float: left;
  width: 100%;
  margin-top: 40px;
  margin-bottom:30px;
}
.span_6 input, .span_6 select, .span_6 textarea {
  margin-bottom: 12px;
}
.span_12 {
  float: left;
  width: 100%;
  font-family: 'helvetica';
  font-size: 12px;
  padding-right: 2%;
  line-height: 20px;
}
.span_6 h2,.span_12 h2 {
  color: #842043;
  font-size: 15px;
  margin-bottom: 20px;
}
.span_6 h3, .span_12 h3 {
  color: #842043;
  margin-top: 20px;
}
.row a {
  color: #424242;
}
.row .footer-block-header {
  margin-top: 20px;
}

.one ul{
	font-size:13px;
	padding-left:20px;
}

.one li{
	font-size:13px;
  	font-family: 'helvetica-light';
	list-style-position:inside;
}
